/*
 *  Be used in: DrCleaner, DrCleaner Pro, DuplicateFinder
 */

/* Class = "NSTextFieldCell"; title = "/"; ObjectID = "0Vw-nM-mat"; */
"0Vw-nM-mat.title" = "/";

/* Class = "NSTextFieldCell"; title = "Duplicate Finder automatically selects files that appear to be duplicates based on the following criteria:"; ObjectID = "2Dv-jW-6GP"; */
"2Dv-jW-6GP.title" = "重複檔案會根據下列條件自動選取重複的檔案：";

/* Class = "NSBox"; title = "Box"; ObjectID = "5fm-GO-ICU"; */
"5fm-GO-ICU.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Cleaner One can only scan duplicate files. Download full version app to clean them."; ObjectID = "6qr-aI-sVu"; */
/* Only for Cleaner One */
"6qr-aI-sVu.title" = "此版本的 Cleaner One 僅可掃瞄重複的檔案。使用 Duplicate Finder 清除重複檔案。";

/* Class = "NSTextFieldCell"; title = "You can get more detailed information to click Help and choose FAQ."; ObjectID = "B26-9c-JqZ"; */
"B26-9c-JqZ.title" = "按一下「說明」並選取「常見問題集」來取得更加詳細的資訊。";

/* Class = "NSTextFieldCell"; title = "No duplicate file found"; ObjectID = "EXy-N7-w4p"; */
"EXy-N7-w4p.title" = "未找到重複檔案";

/* Class = "NSMenuItem"; title = "Show All"; ObjectID = "FpE-e0-1Av"; */
"FpE-e0-1Av.title" = "全部顯示";

/* Class = "NSMenuItem"; title = "Name"; ObjectID = "IAa-hK-Awx"; */
"IAa-hK-Awx.title" = "名稱";

/* Class = "NSMenuItem"; title = "Show Selected"; ObjectID = "Mcp-xb-Jko"; */
"Mcp-xb-Jko.title" = "顯示選取的項目";

/* Class = "NSMenuItem"; title = "Size"; ObjectID = "N8h-K4-dfP"; */
"N8h-K4-dfP.title" = "大小";

/* Class = "NSBox"; title = "Box"; ObjectID = "OWD-Ye-Xq5"; */
"OWD-Ye-Xq5.title" = "Box";

/* Class = "NSMenuItem"; title = "Kind"; ObjectID = "Q5x-ZL-dYZ"; */
"Q5x-ZL-dYZ.title" = "種類";

/* Class = "NSBox"; title = "Box"; ObjectID = "X9c-Zb-QPg"; */
"X9c-Zb-QPg.title" = "Box";

/* Class = "NSBox"; title = "Box"; ObjectID = "Xvm-Ei-mnF"; */
"Xvm-Ei-mnF.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Congratulations!"; ObjectID = "Yjv-dO-rvn"; */
"Yjv-dO-rvn.title" = "恭喜！";

/* Class = "NSButtonCell"; title = "Rescan"; ObjectID = "aZr-Cf-h8O"; */
"aZr-Cf-h8O.title" = "Rescan";

/* Class = "NSBox"; title = "Box"; ObjectID = "d9M-6j-BVH"; */
"d9M-6j-BVH.title" = "Box";

/* Class = "NSMenuItem"; title = "Descending"; ObjectID = "fAM-Pi-6Fx"; */
"fAM-Pi-6Fx.title" = "遞減";

/* Class = "NSBox"; title = "Box"; ObjectID = "l9N-yL-MOu"; */
"l9N-yL-MOu.title" = "Box";

/* Class = "NSTextFieldCell"; title = "Other qualifications"; ObjectID = "lmW-z9-xKz"; */
"lmW-z9-xKz.title" = "其他條件";

/* Class = "NSTextFieldCell"; title = "Folders where they are located"; ObjectID = "lrX-gD-SZ0"; */
"lrX-gD-SZ0.title" = "檔案所在的資料夾";

/* Class = "NSTextFieldCell"; title = "The Auto Select function always keeps one file from each duplicate group."; ObjectID = "pj0-Q1-HLK"; */
"pj0-Q1-HLK.title" = "「自動選取」功能總是會為每個重複群組保留一個檔案。";

/* Class = "NSButtonCell"; title = "New Scan"; ObjectID = "tCs-Es-Olx"; */
"tCs-Es-Olx.title" = "新增掃瞄";

/* Class = "NSTextFieldCell"; title = "Similar file names"; ObjectID = "vd5-RX-Zjq"; */
"vd5-RX-Zjq.title" = "類似的檔案名稱";

/* Class = "NSMenuItem"; title = "Ascending"; ObjectID = "wZD-G5-tum"; */
"wZD-G5-tum.title" = "遞增";

/* Class = "NSTextFieldCell"; title = "Dates modified"; ObjectID = "xH1-eV-dZh"; */
"xH1-eV-dZh.title" = "修改日期";
/* Class = "NSBox"; title = "Box"; ObjectID = "zck-Sg-j4l"; */
"zck-Sg-j4l.title" = "Box";
